H1, H2, H3, H4, H5 {font-family: 'Verdana', 'Helvetica', sans-serif;}

H1 {		font-size: 200%;
		text-align: left;
		color: darkred;
		}
		
H2 {		font-size: 166%;
		color: darkmagenta;
		}

H3 {		font-size: 110%;
		color: darkmagenta;
		}

#maincontent {	
	padding: 0.5em;
}

.contents { 	font-weight: bold;
	    	color: black;
	    	font-family: 'Verdana', 'Helvetica', sans-serif;
		}
.attention { 	font-style: italic, oblique;
		color: #0000CC;
		font-size: 18pt;
		font-family: 'Verdana', 'Helvetica', sans-serif;
		}
.style { 	font-style: italic, oblique;
		color: #0000CC;
		font-size: 18pt;
		font-family: 'Verdana', 'Helvetica', sans-serif;
		}
.order { 	color: black;
		font-size: 10pt;
		font-family: 'Verdana', 'Helvetica', sans-serif;
		}
.bullet {	font-weight: bold;
		color: orangered;
		font-size: 14pt;
		font-family: 'Verdana', 'Helvetica', sans-serif;
		}
.subheader {	color: black;
		font-family: 'Verdana', 'Helvetica', sans-serif;
		}
.talk {		font-weight: bold;
		font-size: 14pt;
		color: darkorange;
		line-height: 1.4em;
		text-indent: 1em;
		font-family: 'Verdana', 'Helvetica', sans-serif;
		}
.impact {	font-weight: bold;
		font-size: 18pt;
		color: forestgreen;
		line-height: 1.2em;
		font-family: 'Verdana', 'Helvetica', sans-serif;
		}
		
.row1	{	color: black;
		background-color: #CCFFFF;
		}
.row2	{	color: black;
		background-color: #66CCFF;
		}

.barlink {	font-size: 85% }


.title {	text-indent: 98px;
		font-size: 150%;
		font-weight: normal;
		font-family: verdana, arial, helvetica, sans-serif
		}
li.spaced {	line-height: 200%
		}
.tm {		font-size: 50%;
		vertical-align: super
		}
.intro {	font-size: 120%;
		color: #ff6600;
		font-family: verdana, arial, helvetica, sans-serif
		}
.intro strong {	font-size: 125%;
		font-weight: bold;
		color: 0066cc
		}
		
.blog {
	background-color: #99f; 
	border: 1px solid black; 
	padding: 0.2em;
	margin: 0.2em
}
.reply {
	margin-left: 2em;
}
